/* #95B422 */
/* #F9F7F6 */
/* #7D7D7D */

::selection{
	color:#fff;
	background:#95B422;
}
html, body {
    margin: 0;
    padding: 0;
}
@media (max-width: 767px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:100%;
	
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:46%;
	
	}
	.wpforms-field ul li label {
		min-height:320px;
	}
}
@media (min-width: 1025px) {
	.wpforms-lead-forms-container.wpforms-container .wpforms-list-inline ul li, .wpforms-field ul li {
		width:22%!important;
	}
	.wpforms-field ul li label {
		min-height:270px;
	}
}

header > div {
	transition: 0.4s all linear!important;
}
.scrolled header > div {
	background:rgb(255 255 255 / 98%) !important;
	height: 80px!important;
	min-height:80px!important;
	border-top: 2px solid #95B422;
	border-bottom: 1px solid #F9F7F6;
	backdrop-filter: blur(20px);
	box-shadow: 0 4px 12px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .04);
}
header img {
	transition: 0.4s all linear!important;
}
.scrolled header img {
	/* filter: invert(1); */
	width:180px!important;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
    color: #95B422!important;
    fill: #95B422!important;
}

.service_card_link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background: #95B422;
    transition: width .25s cubic-bezier(.4, 0, .2, 1);
}
.service_card:hover .service_card_link:after {
	width:100%;
}
.play {
	font-family:"PlayfairDisplay";
	font-style:italic;
	color:#95B422!important;
}


/*
.wpforms-error {
	font-family: "Nunito", Sans-serif!important;
}
.wpforms-field-label {	
    font-family: "Fira Sans", Sans-serif!important;
	color:#62718d!important;
}
.wpforms-pagebreak-left {
	text-align:center!important;
}
.wpforms-page-indicator-steps {
	display:none!important;
}
.wpforms-field-label-inline {
	background:#4f94c6!important;
}
.wpforms-image-choices-label {
	font-family: "Nunito", Sans-serif!important;
	color:#fff!important;
}
.wpforms-field input {
	font-family: "Nunito", Sans-serif!important;
	color:#62718d!important
}
.choices__item, .wpforms-container select {
	font-family: "Nunito", Sans-serif!important;
	color:#62718d!important
}
.wpforms-confirmation-container-full, .wpforms-lead-forms-confirmation-title {
	font-family: "Nunito", Sans-serif!important;
	color:#3c4f8f!important
}
.wpforms-page-button, .wpforms-submit {
	font-family: "Nunito", Sans-serif!important;
	color:#fff;
	background:#4f94c6;
	font-size:18px;
	transition: all 0.4s linear;
	padding:15px 40px 15px 40px!important;
	height:50px!important;
}
.wpforms-page-button:hover, .wpforms-submit:hover {
	color:#fff;
	background:#3c4f8f;
}
*/